var system = require("../../../system")
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");
const uuidv4 = require('uuid/v4');
var moment = require("moment");
var svgCaptcha = require('svg-captcha');

class CaptchaCtl {
  constructor() {
    //this.appS=system.getObject("service.appSve");
  }

  async randomkey() {
    return uuidv4();
  }

}
module.exports = CaptchaCtl;
